.home {
  position: relative;
  z-index: 0;
  width: 90%;
  min-width: 288px;
  max-width: 1800px;
  height: auto;
  margin: 0 auto;
  margin-top: 60px;
  background-color: #FBF5EE;
}
.home__content {
  width: 100%;
  min-width: 320px;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.home__content .faceimage {
  width: 90%;
  min-width: 288px;
  max-width: 430px;
  height: auto;
  margin: 0 auto;
  overflow: visible;
}
.home__content .faceimage img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  display: inline-block;
  -o-object-fit: contain;
     object-fit: contain;
}
.home__content .faceinfo {
  position: relative;
  z-index: 0;
  width: 90%;
  min-width: 288px;
  max-width: 430px;
  height: auto;
  margin: 0 auto;
  color: #000000;
}
.home__content .faceinfo h1 {
  margin-top: 60px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: clamp(37px, 3.4vw, 80px);
  line-height: clamp(45px, 3.8vw, 87px);
}
.home__content .faceinfo h1 span {
  color: #44D58C;
}
.home__content .faceinfo p {
  margin-top: 25px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: clamp(16px, 1.1vw, 30px);
  line-height: clamp(20px, 1.5vw, 37px);
  color: #000000;
}

@media (min-width: 900px) {
  .home {
    width: 80vw;
  }
  .home__content {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 6fr 0 5fr;
    grid-template-columns: 6fr 5fr;
    grid-auto-rows: auto;
    gap: 0;
  }
  .home__content .faceimage {
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .home__content .faceimage img {
    width: 100%;
    height: auto;
    border-radius: 1vw;
    display: inline-block;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .home__content .faceinfo {
    width: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
}
@media (min-width: 1200px) {
  .home {
    width: 70vw;
    margin-top: 5vw;
  }
  .home__content .faceimage {
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .home__content .faceimage img {
    width: 100%;
    height: auto;
    border-radius: 1vw;
    display: inline-block;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .home__content .faceinfo {
    width: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .home__content .faceinfo h1, .home__content .faceinfo p {
    width: 90%;
  }
  .home__content .faceinfo h1 {
    margin-top: 0;
  }
  .home__content .faceinfo p {
    margin-top: 2.5vw;
  }
}
@media (min-width: 1660px) {
  .home {
    margin-top: 100px;
  }
  .home__content {
    -ms-grid-columns: (6fr)[2];
    grid-template-columns: repeat(2, 6fr);
  }
  .home__content .faceimage {
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .home__content .faceimage img {
    width: 100%;
    height: auto;
    border-radius: 30px;
    display: inline-block;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .home__content .faceinfo p {
    margin-top: 30px;
  }
}